RubyGems Navigation menu

dart_trails 0.0.5

A Sprockets/Tilt engine using the dart2js compiler (slow).

Versions:

  1. 0.0.5 - January 7, 2014 (7.5 KB)
  2. 0.0.4 - December 22, 2013 (7.5 KB)
  3. 0.0.3 - December 22, 2013 (7.5 KB)
Show all versions (5 total)

Authors:

  • Kelsey Judson

Owners:

Ca60b6b46c68d8c1a368f1a0338e62a7

Total downloads 1,517

For this version 509

Show all versions (5 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'dart_trails', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install dart_trails = Copy to clipboard Copied!

Links: